/* default css file includes code for top header dropdown menus */

body {
  margin: 0;
  padding: 0;
  background: #ffffff url(../images/img01a.jpg) repeat-x scroll left top;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 13px;
  color: #000000;
}
h1, h2, h3 {
  margin-top: 0;
  color: #0153b4;
}
/* 2020-07-05 - added bold font weight */
h1 {
  font-size: 2.0em; font-weight: bold;
}
h2 {
  font-size: 1.6em; font-weight: bold;
}
h3 {
  font-size: 1em;
}
ul {
  list-style-image: url(../images/img07.gif);
}
a {
  border-bottom: 1px dashed #cccccc;
  text-decoration: none;
  color: #0153b4;
}
a:hover {
  border-bottom: medium none;
}
a img {
  border:  none;
}
img.left {
  margin: 0 20px 0 0;
  float: left;
}
img.right {
  margin: 0 0 0 20px;
  float: right;
}
#logo {
  margin: 0 auto;
  padding: 0 10px;
  width: 972px;
  height: 61px;
}
#logo h1, #logo p {
  margin: 0;
  float: left;
  color: #ffffff;
}
#logo h1 {
  padding: 10px 0 0;
  text-transform: lowercase;
  font-weight: normal;
  font-size: 2.4em;
}
#logo p {
  padding: 37px 0 0 3px;
  text-transform: uppercase;
  font-size: 10px;
  color: #ffffff;
}
#logo a {
  border:  none;
  text-decoration: none;
  color: #ffffff;
}

/* Simple Dropdown Menu, by Harry Roberts, 
   from: http://csswizardry.com/2011/02/creating-a-pure-css-dropdown-menu/ 
   Code tweaked by The MUSEman to have site's color palette, correct margins,
   and hover behavior */

#menu {
    background: transparent url(../images/img02.jpg) no-repeat scroll left top;
    width: 972px;
    color: #FFF;
    margin: 0;
    padding: 0;
    position: relative;
    border-top: 0px;
    height: 52px;
    font-size: 12px;
}

#nav{
    list-style:none;
    font-weight: bold;
    margin-bottom: 0px;
    float: left;
    width: 100%;
    <span class="code-comment">/* Bring the nav above everything else--uncomment if needed.
    position:relative;
    z-index:5;
    */</span>
}
#nav li{
    float: left;
    margin-right: 18px;
    position: relative;
}
#nav a{
    display: block;
    padding: 14px;
    margin: -7px;
    color: #000;
    background: #02182C;
    background: transparent url(../images/img04.jpg) no-repeat scroll left 100%;
    text-decoration: none;
}
#nav a:hover{
    color: #fff;
    background: #6b0c36;
    text-decoration: underline;
}

#nav ul{
    background: #fff; 
    background: rgba(255,255,255,0); 
    list-style: none;
    position: absolute;
    left: -9999px; 
}
#nav ul li{
    padding-top: 15px;
    float: none;
}
#nav ul a{
    white-space: nowrap; 
}
#nav li:hover ul{ 
    left: -25px; 
}
#nav li:hover a{ 
    background: #02182C;
    color: #FFF;
    border-left: 2px solid #FFF;
    text-decoration: none;
    opacity: 0.9;
}
#nav li:hover ul a{ 
    text-decoration: none;
}
#nav li:hover ul li a:hover{ 
    background: #CCC;
    color: #000;
}

/* End simple drop down menu */

#banner {
  margin: 0 auto;
  background: transparent url(../images/img03a.jpg) no-repeat scroll left top;
  width: 972px;
  height: 130px;
}

#wrapper {
	width:972px;
	margin:0 auto;
}
#page {
  margin: 0 auto;
  padding: 10px 0;
  width: 972px;
}
#page-bg {
  padding: 11px 24px;
  background: transparent url(../images/img03a.jpg) no-repeat scroll 0% 50%;
}
#latest-post {
  border: 1px dashed #cccccc;
  padding: 20px;
}
#content {
  margin: 0 0 0 10px;
  float: left;
  width: 522px;
}
.post {
  margin-bottom: 10px;
  padding-bottom: 5px;
  line-height: 140%;
}
.post h1 {
  font-weight: normal;
  font-size: 24px;
}
.post h2 {
  font-weight: normal;
  font-size: 18px;
}
.post li {
  font-size: 12px;
  line-height: 130%;
}
.title {
  margin: 0;
  padding-bottom: 6px;
  font-weight: normal;
}
.title a {
  border-bottom: medium none;
}
.title a:hover {
  border-bottom: 1px dashed #cccccc;
}
.byline {
  border-top: 1px dashed #cccccc;
  margin: 0 0 4px;
  font-size: 11px;
  text-transform: uppercase;
}
.entry {
}
.links {
  font-size: 11px;
}
.links a {
  border:  none;
  display: block;
  color: #333333;
}
.links a:hover {
}
.links .more {
  float: left;
  padding-left: 25px;
  text-transform: uppercase;
}
.links .comments {
  background: transparent url(../images/img04.jpg) no-repeat scroll left top;
  float: left;
  padding-left: 20px;
}
.sidebar {
  padding: 0 10px;
  float: left;
  width: 200px;
}
.sidebar ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
.sidebar li {
 border-bottom: 1px solid #cccccc;
  padding: 0 0 20px 0px;
  background: transparent url(../images/img06.jpg) repeat-y scroll left top;
  margin-bottom: 10px;
}
.sidebar li ul {
}
.sidebar li li {
  border:  none;
  margin: 0;
  padding: 5px 10px;
}
.sidebar li h2 {
  margin: 0 0 10px;
  padding: 14px 0 5px 10px;
  background: transparent url(../images/img05.jpg) no-repeat scroll left top;
  height: 30px;
  font-size: 14px;
  font-weight: normal;
  color: #ffffff;
}
.sidebar p {
  padding: 0 10px;
}
#searchform {
  border:  none;
  margin: 0;
  padding: 0;
  background: transparent none repeat scroll 0% 50%;
}
#searchform br {
  display: none;
}
#s {
  margin: 0;
  padding: 2px;
  width: 120px;
  height: 18px;
  font-size: 10px;
  color: #000000;
}
#x {
  border:  none;
  margin: 0;
  padding: 2px 5px;
  background: #a49d3c none repeat scroll 0% 50%;
  height: 24px;
  text-decoration: none;
  text-transform: uppercase;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 10px;
  color: #000000;
}
#calendar_wrap {
  padding: 0;
  text-align: center;
  font-size: 10px;
}
#calendar_wrap table {
  width: 100%;
}
#calendar_wrap th {
}
#calendar_wrap td {
}
#calendar_wrap tfoot td {
  border:  none;
}
#calendar_wrap tfoot td#prev {
  border:  none;
  text-align: left;
  font-weight: bold;
}
#calendar_wrap tfoot td#prev a {
  border:  none;
}
#calendar_wrap tfoot td#next {
  border:  none;
  text-align: right;
  font-weight: bold;
}
#calendar_wrap tfoot td#next a {
  border:  none;
}
#footer {
  border-top: 1px solid #c8c8c8;
  height: 120px;
}
#footer p {
  margin: 0;
  padding: 10px 0 0;
  text-align: center;
  font-size: 11px;
  color: #000000;
}
#footer a {
  color: #000000;
}
#a_table {
  /* border-style: solid;
  border-width: 0.1em; */
  margin-left: 6px;
}
#a_table td {
  vertical-align: top;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 11px;
  line-height: 120%;
}
#a_table li {
  vertical-align: top;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  line-height: 120%;
}
#links_table td {
  vertical-align: top;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  line-height: 140%;
}
#links_table img {
    width: 16px; 
    height: 16px;
}
#links_table a:hover {
  color: #000060;
  font-weight: bold;

}